Package lxml :: Package tests :: Module test_css

[hide private]
[frames] | no frames]

# Module test_css

source code

Classes | [hide private]

| CSSTestCase

Functions | [hide private]

unique(s) | source code

test_suite() | source code

Variables | [hide private]

| doc_fn = ``'``/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/t``...``

Variables Details | [hide private]

### doc_fn

Value:

      '/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/tests/css_shakespe
      ar.html'